<dialog>
	<properties photoName="photo14.jpg" title="Четвертый ярус иконостаса" paragraph="2" exitPageNo="2" />
	<dialogPages>
		<page1>
			<text>В середине четвертого яруса находится икона Богородицы с младенцем, а по сторонам ветхозаветные пророки, предсказывавшие воплощение Сына Божия.</text>
			<control gotoPage="page2">Уйти.</control>
		</page1>
		<page2>
			<closePage/>
		</page2>
	</dialogPages>
</dialog>